#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-4USEdlmZHyKBxOu2dWd5Qq
key:                  wai-websockets-3.0.1.2-4USEdlmZHyKBxOu2dWd5Qq
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  a8a1f9a590226804cdf17041576eda65
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.0.1/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-4USEdlmZHyKBxOu2dWd5Qq
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    http-types-0.12.3-CE1BME4Gjt62Cj9LwhVfNC
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ transformers-0.5.6.2
    wai-3.2.3-FvFELnifht04PKTvdqPLa1
    websockets-0.12.7.2-4mwsze3UnOAFv0yCMJVbux

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

